/* SINGLE BLOG START */

.single-blog-page-container {
    position: relative;
    width: 100%;
    display: flex;
}

.container-single-blog {
    margin-top: 145px;
    padding-left: 90px;
    padding-right: 90px;
}

.single-blog-read-time {
    font-size: 12px;
    text-align: center;
}

.single-blog-title {
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 5vmin;
}

.single-blog-img-parent {
    width: 100%;
    height: auto;
    margin-bottom: 5vmin;
}

.single-blog-img-parent img {
    width: 100%;
}


/* SINGLE BLOG END */


/* LATEST ARTICLES LIST START */

.latest-articles-main-title {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: #000000;
    margin: 6vmin 0 5vmin 0;
}

.latest-articles-container {
    margin: 5vmin 0;
    background-color: #f7f7f9;
}

.article-read-time {
    font-size: 12px;
}

.articles-list-division {
    border: 1px solid #cdcdcd;
}

.article-img-parent {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.articles-list-left-division {
    padding: 25px !important;
}

.articles-list-left-sub-division {
    height: 172px;
    overflow: hidden;
}

.odd-blog-m {
    display: none;
}

.article-title {
    height: fit-content;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 17px;
    line-height: 1.3;
}

.article-desc {
    font-size: 15px;
}

.articles-list-left-division .btn-read-blog {
    width: 122px;
}

.btn-read-blog {
    margin-top: 20px;
}

.parent-read-more-article {
    text-align: center;
    margin: 6vmin 0;
}


/* LATEST ARTICLES LIST END */


/* TEMP MODIFY */

@media (max-width: 885px) {
    /* SINGLE BLOG START */
    .container-single-blog {
        margin-top: 115px;
        padding-left: 70px;
        padding-right: 70px;
    }
    /* SINGLE BLOG END */
    /* LATEST ARTICLES LIST START */
    .latest-articles-main-title {
        margin-top: 5vmin;
        margin-bottom: 4vmin;
    }
    .latest-articles-container {
        margin: 5vmin 0 2vmin 0;
    }
    .odd-blog-d {
        display: none;
    }
    .odd-blog-m {
        display: block;
    }
    .articles-list-left-sub-division {
        height: 85px;
    }
    .articles-list-left-division {
        padding: 50px 25px !important;
    }
    .btn-read-blog {
        margin-top: 35px;
    }
    .article-img-parent {
        height: 685px;
    }
    .latest-articles-container .col-articles-list:last-child {
        margin-top: 30px;
    }
    .parent-read-more-article {
        margin: 5vmin 0;
    }
    /* LATEST ARTICLES LIST END */
}

@media (max-width: 425px) {
    /* SINGLE BLOG START */
    .container-single-blog {
        margin-top: 100px;
        padding-left: 35px;
        padding-right: 35px;
    }
    /* SINGLE BLOG END */
    /* LATEST ARTICLES LIST START */
    .latest-articles-container {
        margin: 9vmin 0;
    }
    .article-img-parent {
        height: 330px;
    }
    .articles-list-left-sub-division {
        height: 172px;
    }
    .parent-read-more-article {
        margin: 8vmin 0;
    }
    .latest-articles-main-title {
        margin-top: 9vmin;
        margin-bottom: 8vmin;
    }
    .article-title {
        margin-bottom: 17px !important;
        line-height: 1.3 !important;
    }
    /* LATEST ARTICLES LIST END */
}